BODY 	{ scrollbar-base-color: #006890; margin: 0px; padding: 0px; border: #FFFFFF 0px solid; }
H1.title {font-size: 45px; font-weight: 800; font-family: Comic sans MS,Tahoma, verdana, arial, sans-serif; COLOR: #FFFFFF; TEXT-DECORATION: none; display:inline; line-height:35px; text-align:center;}
H2.bandetails {font-size: 18px; font-weight: 800; COLOR: #FFFFFF; TEXT-DECORATION: none; display:inline; line-height:20px;}
H2.titrebloc {font-size: 16px; font-weight: 900; COLOR: #181F4E; TEXT-DECORATION: none; display:inline; line-height:18px}
.horloge  { COLOR: #3366FF; FONT: 10px arial, verdana, sans-serif; font-weight: bold; }
.contenurouge { color: #FF0000; font-weight: bold; }
a:link		{ color: #3366FF; text-decoration: none }
a:visited	{ color: #3366FF; text-decoration: none }
a:active	{ color: #FF3333; text-decoration: none }
a:hover		{ color: #3399FF; text-decoration: none }
a.sidelink:link		{ color: #FFFF00; text-decoration: none }
a.sidelink:visited	{ color: #FFFF00; text-decoration: none }
a.sidelink:active	{ color: #FFFF00; text-decoration: none }
a.sidelink:hover	{ color: #FF3300; text-decoration: none }
TABLE		{ COLOR: #666666; FONT: 12px arial, verdana, sans-serif; font-weight: normal; }
.title 		{ color: #FF3300; font: 18px arial, verdana, sans-serif; letter-spacing: 5px; font-weight: bold; }
.subtitle	{ color: #006890; font: 16px arial, verdana, sans-serif; letter-spacing: 2px; font-weight: bold; }
.phonetitle	{ color: #FF3300; font: 12px arial, verdana, sans-serif; font-weight: bold; }
.topictitle	{ COLOR: #006890; FONT: 12px arial, verdana, sans-serif; font-weight: bold; }
.date-font 	{ color: #006890; font: 10px arial, verdana, sans-serif; font-weight: normal; } 
.just 		{ text-align: justify; }
.page-splits	{ border:none; background:#006890; color:#006890; height:1px; width: 100%; text-align: left; }
.newstitle	{ color: #006890; font: 13px arial, verdana, sans-serif; letter-spacing: 1px; font-weight: bold; border: #006890 1px solid; background-color: #E3F3F3; padding: 3px; }
.copyright 	 { COLOR: #F0F0F0; FONT: 10px arial, verdana, sans-serif; font-weight: bold; }
.borders	{ BORDER: #000000 1px solid; }
fieldset 		{ COLOR: #FFFFFF; FONT: 10px arial, verdana, sans-serif; font-weight: normal; width:145px; padding: 3px; margin: 0px; text-align:justify; -moz-border-radius: 5px; }
fieldset.contact		{ FONT: 10px arial, verdana, sans-serif; font-weight: normal; width:600px; padding: 3px; margin: 0px; text-align:justify; -moz-border-radius: 5px; }
fieldset.config		{ FONT: 10px arial, verdana, sans-serif; font-weight: normal; width:720px; padding: 3px; margin: 0px; text-align:justify; -moz-border-radius: 5px; }
fieldset legend 	{ COLOR: #FF3300; FONT: 12px arial, verdana, sans-serif; font-weight: bold; }
.sidebarL	{ background-color: #006890; width: 200px; background-image: url("../images/fadedown.jpg"); background-repeat: repeat-x; background-position: 0px 0px; }
@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{ .printonly 	{ display:none; } }
.submitbutton 	{ font-size: 13px; }
.shadeform	{ FONT: 13px arial, verdana, sans-serif; background-image: url("../images/shadeform.gif"); text-align: left; WIDTH: 225PX; BORDER: #000000 1px solid; }
.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("../images/shadeform.gif");
		text-align: left;
		WIDTH: 275PX;
		HEIGHT: 125PX;
		BORDER: #000000 1px solid}
.dropdown {	COLOR: #000000;
		background-color: #F5F8FA;
		WIDTH: 225PX;
		FONT: 13px arial, verdana, sans-serif; }
.searchbutton { FONT: 12px arial, verdana, sans-serif; }
.searchform {   background-image: url("../images/shadeform.gif");
		FONT: 11px arial, verdana, sans-serif;
		WIDTH: 135PX;
		HEIGHT: 20PX;
		BORDER: #000000 1px solid; }
.searchdrop { 	background-color: #F5F8FA;
		FONT: 11px arial, verdana, sans-serif;
		width: 135px;
		height: 20PX;
		margin-top:3px; }
.menulines	{ border-top: #006890 1px solid;
		border-bottom: #006890 1px solid; }
.menuborderONE	{ border-right: #006890 1px solid; }
.menu		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 8pt;
		  padding-top: 3px;
		  padding-bottom: 3px;
		  padding-left: 7px;
		  padding-right: 7px;
		  cursor:hand;
		  font-weight: bold;
		  text-align: center;
		  display: block;
		  line-height: 16px;
		  white-space:nowrap;
		  border-right: #006890 1px solid; }
a.menu:link 	{ background-image: url("../images/menu.gif");
		  background-color:#CCCCCC;
		  color: #006890; }
a.menu:visited 	{ background-image: url("../images/menu.gif");
		  background-color:#CCCCCC;
		  color: #006890; }
a.menu:active 	{  background-image: url("../images/menuon.gif");
		   background-color:#CCCCCC;
		   color: #006890; }
a.menu:hover 	{ background-image: url("../images/menuon.gif");
		  background-color:#F0F0F0;
		  color: #336699; }
